.error .mypage-error {
  text-align: center;
  padding: 40px 0;
}

.error .mypage-error__logo img {
  width: 265px;
}

.error .mypage-error__tit {
  font-size: 18px;
  color: #a36b4f;
  padding-top: 30px;
  font-family: "Genesis Head Light", sans-serif;
}

.error .mypage-error__info {
  font-size: 14px;
  color: #999999;
  padding-top: 20px;
}

.c-modal .error .mypage-error__info {
  font-size: 13px;
}

.error .mypage-error .o-cta-wrap {
  margin-top: 50px;
}

@media all and (min-width: 768px) {
  .error .mypage-error {
    padding: 115px 0;
  }

  .error .mypage-error__logo img {
    width: 387px;
  }

  .error .mypage-error__tit {
    font-size: 25px;
    padding-top: 32px;
  }

  .error .mypage-error__info {
    font-size: 16px;
  }

  .c-modal .error .mypage-error__info {
    font-size: 15px;
  }

  .error .mypage-error__info {
    padding-top: 26px;
  }

  .error .mypage-error .o-cta-wrap {
    margin-top: 60px;
  }
}

